1 Reply Latest reply on Aug 1, 2018 2:21 PM by Kazumi Nozawa

    Cannot upgrade a data source from .tde to .hyper in 2018.2

    Kazumi Nozawa

      Hi,

       

      I'm trying to upgrade a data source from .tde to .hyper using tableau desktop 2018.2.

      When I right clicked a data source and extracted the data, it created .tde extract instead of .hyper extract.

       

      Does anyone know what I'm missing?  I could create a .hyper extract from .tde using tableau desktop 10.5 though.

       

      Sincerely,

      knozawa